<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Imposta lingua</string>
    <string name="generic_notification_more">%s ancora</string>
    <string name="notification_unread_num">%s non lette</string>
    <string name="notification_click_upgrade">Clicca su installa</string>
    <string name="notification_click_download">Clicca qui per scaricare</string>
    <string name="notification_click_open">Altro</string>
    <string name="notification_wechat_red_envelop_title">Wechat notifiche urgenti</string>
    <string name="notification_alipay_red_envelop_title">Alipay notifiche urgenti</string>
    <string name="notification_qq_red_envelop_title">QQ notifiche urgenti</string>
    <string name="notification_red_envelop_content">%s notifiche urgenti，controllare il cellulare!</string>
    <string name="notification_red_envelop_default_content">Controllare il cellulare!</string>
    <string name="notification_alipay_default_group">Ritrovo</string>
    <string name="notification_red_bracket">[%s]</string>
    <string name="notitification_wechat_red_content_pattern_one">^\\[\\d{1,3}.*?articolo\\]</string>
    <string name="notification_qq_red_title_pattern">\\(\\d{1,3}.*Notizie\\)</string>
    <string name="notification_qq_red_content_pattern">^\\[QQNotizie\\]</string>
    <string name="notification_qq_group_content_red_pattern">: \\[QQ红包\\]</string>
    <string name="notification_alipay_default_title">支付宝</string>
    <string name="notification_alipay_default_pattern">支付宝</string>
    <string name="notification_alipay_group_red_pattern">在群聊中发了一个红包$</string>
    <string name="notification_alipay_red_pattern">发来一个红包$</string>
    <string name="delete_all_notifications">Elimina tutto</string>
    <string name="delete_all_notifications_confrim_content">La cancellazione non puo essere annullata,continuare？</string>
    <string name="quick_settings_airplane_mode">Modo aereo: %1$s</string>
    <string name="quick_settings_no_disturb_mode">Silenzioso: %1$s</string>
    <string name="quick_settings_auto_light_mode">Luminosità: %1$s</string>
    <string name="quick_settings_more_settings">Altre impostazioni</string>
    <string name="quick_settings_switch_auto">Auto</string>
    <string name="quick_settings_switch_awake">Attivo</string>
    <string name="quick_settings_switch_always">Sempre</string>
    <string name="quick_settings_switch_on">ON</string>
    <string name="quick_settings_switch_off">OFF</string>
    <string name="quick_settings_toast_on">Abilitato</string>
    <string name="quick_settings_toast_off">Disabilitato</string>
    <string name="quick_settings_status">Scollegato</string>
    <string name="quick_settings_no_disturb_toast">Le notifiche non verranno mostrate</string>
    <string name="quick_settings_auto_light_toast">Il consumo di energia aumenta alla massima luminosità</string>
    <string name="quick_settings_status_month">-</string>
    <string name="quick_settings_status_day">  </string>
    <string name="quick_settings_connected">Collegato</string>
    <string name="quick_settings_disconnect">Scollegato</string>
    <string name="quick_settings_date_chinese">dd-MM-yyyy</string>
    <string name="quick_settings_date_format">31-1-1900</string>
    <string name="quick_settings_date_yeareve">Vigilia di Capodanno</string>
    <string name="seconed_confirm_nodisturb">Modalità Silenziosa attiva. 
Le nuove notifiche non saranno mostrate.</string>
    <string name="quick_settings_battery_charging_full">Ricarica completata</string>
    <string name="quick_settings_battery_is_charging">In carica...</string>
    <string name="quick_settings_battery_hasnot_charged">Non è stato caricato</string>
    <string name="quick_settings_battery_charging_intervalDay">Caricato da: %1$d giorni %2$d ore</string>
    <string name="quick_settings_battery_charging_intervalDay_lessHour">Caricato da: %d giorni</string>
    <string name="quick_settings_battery_charging_intervalDayLess">Caricato da: %d ore</string>
    <string name="quick_settings_battery_charging_intervalLessHour">Caricato da meno
 di 1 ora</string>
    <string name="quick_settings_battery_sportString">"Durata della batteria
 in modalità GPS"</string>
    <string name="quick_settings_battery_sporttime_hour_unit">ora</string>
    <string name="quick_settings_battery_sporttime_KM_unit">km</string>
    <string name="quick_settings_battery_level_unit">%</string>
    <string name="quick_settings_battery_sporttime_MI_unit">km</string>
    <string name="health_def_value" />
    <string name="health_def_hint" />
    <string name="health_title_def_value">Oggi hai camminato</string>
    <string name="splash_hint">Inizializzazione...</string>
    <string name="header_incomming_call_name" />
    <string name="header_incomming_call_hint">Chiamata in arrivo</string>
    <string name="header_incomming_call_mobilephone">Telefono</string>
    <string name="header_incomming_call_landlinephone">Fisso</string>
    <string name="header_incomming_call_searchinglocation">Attribuzione interrogazione ...</string>
    <string name="header_incomming_call_mobile_virtual">Operatori di telefonia mobile virtuale</string>
    <string name="header_incomming_call_unicom_virtual">Operatore virtuale Unicom</string>
    <string name="header_incomming_call_telecom_virtual">Operatore virtuale Telecom</string>
    <string name="header_incomming_call_other_virtual">Altri Operatori Virtuali</string>
    <string name="header_incomming_call_service_hotline">Servizio assistenza</string>
    <string name="header_incomming_call_localcall">Chiamata locale</string>
    <string name="header_incomming_call_unknowncall">Chiamata sconosciuta</string>
    <string name="wathc_disconnection_title">Collegamento</string>
    <string name="wathc_disconnection_content">Scollegato dal telefono</string>
    <string name="notification_block">Blocco notifiche</string>
    <string name="notification_block_cancel">Annulla blocco notifiche</string>
    <string name="notification_block_ok">Ok</string>
    <string name="notification_more_settings">Altre impostazioni</string>
    <string name="notification_time_just">Proprio</string>
    <string name="notification_time_yesterday">Ieri</string>
    <string name="notificaton_empty_message">Nessuna notifica</string>
    <string name="amazing_dialog_btn_confirm_text">Conferma</string>
    <string name="amazing_dialog_btn_cancel_text">Annulla</string>
    <string name="accept">Accetta</string>
    <string name="action_failure">"Spiacente, non ha funzionato"</string>
    <string name="action_success">Fatto!</string>
    <string name="action_working">In viaggio...</string>
    <string name="activity_not_found">C\'è stato un problema nel completare l\'azione richiesta.</string>
    <string name="data_checkfail_match">I campi dati clima non combaciano</string>
    <string name="data_checkfail_temp">Temperatura fuori scala</string>
    <string name="data_checkfail_type">Impossibile riconoscere tipo clima</string>
    <string name="notification_block_message">Non riceverai più notifiche</string>
    <string name="launcher_app_name">Launcher</string>
    <string name="hm_watch_sports_notification_km">chilometri</string>
    <string name="hm_watch_sports_notification_sports">Sport</string>
    <string name="hm_generic_notification_iconified_content_line">Ciao, io sono un fan di Huami</string>
    <string name="notification_action_more">Altro</string>
    <string name="notitification_wechat_red_content_pattern_two">Wechat notifiche urgenti</string>
    <string name="store_picture_title">Salva immagine</string>
    <string name="store_picture_message">"Consenti di memorizzare nella galleria immagini?"</string>
    <string name="decline">Rifiuta</string>
    <string name="create_calendar_title">Crea evento del calendario</string>
    <string name="create_calendar_message">Permetti di creare un evento del calendario?</string>
    <string name="common_google_play_services_notification_ticker">Errore Google Play Services</string>
    <string name="common_google_play_services_notification_needs_installation_title">"Un\'applicazione richiede l\'installazione di Google Play Services."</string>
    <string name="common_google_play_services_notification_needs_update_title">"Un\'applicazione richiede un aggiornamento per Google Play Services."</string>
    <string name="common_android_wear_notification_needs_update_text">"Un\'applicazione richiede un aggiornamento dell\'app Android Wear."</string>
    <string name="common_google_play_services_needs_enabling_title">"Un\'applicazione richiede Google Play Services per essere attivata."</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">Richiesto da %1$s</string>
    <string name="common_google_play_services_install_title">Ottieni Google Play Services</string>
    <string name="common_google_play_services_install_text_phone">Questa applicazione non funzionerà senza Google Play Services, che mancano dal telefono.</string>
    <string name="common_google_play_services_install_text_tablet">Questa applicazione non funzionerà senza Google Play Services, che mancano dal vostro tablet.</string>
    <string name="common_google_play_services_install_button">Ottieni Google Play Services</string>
    <string name="common_google_play_services_enable_title">Attiva Google Play Services</string>
    <string name="common_google_play_services_enable_text">Questa applicazione non funzionerà a meno che non si attivi Google Play Services.</string>
    <string name="common_google_play_services_enable_button">Attiva Google Play Services</string>
    <string name="common_google_play_services_update_title">Aggiornamento di Google Play Services</string>
    <string name="common_android_wear_update_title">Aggiornamento Android Wear</string>
    <string name="common_google_play_services_update_text">Questa applicazione non funzionerà a meno che non si aggiorni Google Play Services.</string>
    <string name="common_android_wear_update_text">Questa applicazione non funzionerà a meno che non si aggiorni Android Wear.</string>
    <string name="common_google_play_services_network_error_title">Errore di rete...</string>
    <string name="common_google_play_services_network_error_text">Una connessione dati è necessaria per collegarsi ai Google Play Services.</string>
    <string name="common_google_play_services_invalid_account_title">Account non valido</string>
    <string name="common_google_play_services_invalid_account_text">"L\'account specificato non esiste su questo dispositivo. Scegliere un account diverso."</string>
    <string name="common_google_play_services_unknown_issue">Problema sconosciuto con Google Play Services.</string>
    <string name="common_google_play_services_unsupported_title">Google Play Services</string>
    <string name="common_google_play_services_unsupported_text">Alcune app hanno bisogno dei Google Play Services che non sono supportati dal dispositivo. Si prega di contattare il produttore per assistenza.</string>
    <string name="common_google_play_services_update_button">Aggiorna</string>
    <string name="common_signin_button_text">Accedi</string>
    <string name="common_signin_button_text_long">Accedi con Google</string>
    <string name="pre_release_do_not_ship">Vero</string>
    <string name="common_open_on_phone">Apri nel telefono</string>
    <string name="wallet_buy_button_place_holder">Acquista con Google</string>
    <string name="retail_hangout_text">Ehi, dove vuoi cenare stasera?</string>
    <string name="retail_hangout_response">Certo, dove hai in mente?</string>
    <string name="retail_slideshow_hangout">Leggi i messaggi e rispondi con la voce.</string>
    <string name="retail_london">"Londra "</string>
    <string name="retail_sunny">Soleggiato</string>
    <string name="retail_windspeed">0 mph</string>
    <string name="retail_slideshow_weather">Dai uno sguardo al meteo quando ti svegli.</string>
    <string name="retail_ask_questions">Chiedi qualcosa dicendo \"Ok Google\"</string>
    <string name="retail_send_messages">Inviare messaggi dicendo \"Ok Google\"</string>
    <string name="retail_set_reminders">Impostare promemoria dicendo \"Ok Google\"</string>
    <string name="retail_take_notes">Prendere appunti dicendo \"Ok Google\"</string>
    <string name="retail_say_ok_google">Prova a dire \"Ok Google\"</string>
    <string name="retail_say_ok_google_again">Prova a dire \"Ok Google\" di nuovo</string>
    <string name="retail_36_mins">36 min</string>
    <string name="retail_to_home">a casa</string>
    <string name="retail_light_traffic">poco traffico su A12</string>
    <string name="retail_navigate">Navigare</string>
    <string name="retail_turn_by_turn">Indicazioni dettagliate sul proprio polso</string>
    <string name="retail_slideshow_traffic">Ottenere informazioni sul traffico per andare a lavorare.</string>
    <string name="retail_british_airways">British Airways 873</string>
    <string name="retail_departs_in">Arrivo in 4 ore</string>
    <string name="retail_gate_loc">Terminal 4, Porta 25</string>
    <string name="retail_slideshow_music">Controllare la musica giocando sul vostro telefono.</string>
    <string name="retail_loading">Caricamento modalità di vendita al dettaglio ...</string>
    <string name="retail_step_count">%1$s passi</string>
    <string name="retail_pedometer_action">Colpire i vostri obiettivi di fitness con Android Wear.</string>
    <string name="retail_slideshow_pedometer">Raggiungi i tuoi obiettivi di fitness con statistiche giornaliere.</string>
    <string name="retail_cal_event_title">Caffè con Alex</string>
    <string name="retail_cal_event_location">Gem Cafe</string>
    <string name="retail_cal_response">Sono 10 minuti di ritardo</string>
    <string name="retail_voice_reminder">Ricordami di chiamare mamma quando torno a casa</string>
    <string name="retail_voice_note">prendere nota, il tavolo da pranzo è largo 30 pollici</string>
    <string name="retail_voice_message">inviare un SMS a Max barbeque questo fine settimana?</string>
    <string name="retail_voice_weather">pioverà questo fine settimana</string>
    <string name="retail_slideshow_send_texts">Invia testi di voce.</string>
    <string name="retail_slideshow_just_ask">Basta chiedere le informazioni necessarie.</string>
    <string name="retail_slideshow_set_reminder">Facilmente impostare promemoria per il tempo e la posizione.</string>
    <string name="retail_slideshow_take_notes">Prendere appunti semplicemente parlando.</string>
    <string name="retail_now_weather_short_peek">%1$s - %2$s</string>
    <string name="perm_label_setup_defaults">Impostazioni predefinite</string>
    <string name="perm_description_setup_defaults">Questa applicazione può fornire preferenze predefinite per il dispositivo.</string>
    <string name="now_stock_price">"%1$s    %2$s   %3$s"</string>
    <string name="now_stock_title">Azioni oggi</string>
    <string name="now_time_to_leave_by">Lasciare da %1$s</string>
    <string name="now_time_to_leave_now">Abbandona ora</string>
    <string name="now_calendar_event_address">%1$s, %2$s</string>
    <string name="now_flight_passenger">Passeggero</string>
    <string name="now_flight_ticket_number">Richiesta #</string>
    <string name="now_flight_seat">Posto</string>
    <string name="now_flight_group">Gruppo</string>
    <string name="package_first_two_items">%1$s a %2$s</string>
    <string name="package_more_from_shipper">%1$s %2$s</string>
    <string name="cal_event_happening_now">Ora</string>
    <string name="cal_event_title">%1$s %2$s</string>
    <string name="cal_event_begin_end_time">%1$s - %2$s</string>
    <string name="cal_all_day">Tutto il giorno</string>
    <string name="cal_all_day_line_break">"Tutto 
il giorno"</string>
    <string name="cal_multi_day_line_break">Più 
giorni</string>
    <string name="cal_mail_all">E-mail tutti gli ospiti</string>
    <string name="cal_navigate_to">Vai a %s</string>
    <string name="cal_navigate">Navigare</string>
    <string name="cal_where">Dove</string>
    <string name="cal_when">Quando</string>
    <string name="cal_notes">Note</string>
    <string name="cal_who">Chi</string>
    <string name="cal_status_accepted">Andando</string>
    <string name="cal_status_declined">Rifiutato</string>
    <string name="cal_status_invited">Nessuna risposta</string>
    <string name="cal_status_tentative">Forse</string>
    <string name="cal_min">min</string>
    <string name="cal_plus_x_more">+ %s ulteriori</string>
    <string name="cal_email_subject">[Aggiornamenti] %s</string>
    <string name="cal_no_event">Nessun evento</string>
    <string name="cal_no_title">(Senza titolo)</string>
    <string name="cal_event_duration" formatted="false">%s %s</string>
    <string name="cal_dummy_count_down">60</string>
    <string name="checking_for_updates">Controllo aggiornamenti...</string>
    <string name="just_a_sec">Solo un minuto…</string>
    <string name="paired">Accoppiato!</string>
    <string name="tutorial_activity_text">"È inoltre possibile fare uno swipe per uscire dall\'app"</string>
    <string name="troubleshoot_somethings_wrong">Non è possibile connettersi a Internet. Swipe per suggerimenti.</string>
    <string name="troubleshoot_somethings_wrong_paired">Non è possibile collegarsi al app Android Wear sul telefono. Swipe per alcuni suggerimenti.</string>
    <string name="troubleshoot_use_android_wear">"Installare l\'applicazione Android Wear dal Play Store. Poi lanciare l\'app Android Wear per la connessione a orologio."</string>
    <string name="troubleshoot_internet">Assicurarsi che il telefono sia dotato di una connessione Internet.</string>
    <string name="troubleshoot_tethering">Prova ad attivare il tethering Bluetooth sul telefono.</string>
    <string name="troubleshoot_online_help">"Per ottenere ulteriori informazioni, 
visitare il %s"</string>
    <string name="troubleshoot_help_url">g.co/AWhelp</string>
    <string name="retry_action">Riprova</string>
    <string name="restart_action">Ricomincia</string>
    <string name="reset_action">Reset dispositivo</string>
    <string name="arrive_title">Arrivato</string>
    <string name="depart_title">Partito</string>
    <string name="flight_reservation_number">Prenotazione #</string>
    <string name="flight_information">%1$s %2$s</string>
    <string name="operating_airline_info">Gestito da %1$s</string>
    <string name="skip_activity">SKIP_ACTIVITY</string>
    <string name="clockwork_home_enable_notifications">"Attivare l\'accesso di notifica per Android Wear"</string>
    <string name="clockwork_home_no_notif_settings">Questo dispositivo non può inviare notifiche al tuo orologio</string>
    <string name="perm_label_provide_background">Quadrante personalizzato</string>
    <string name="perm_description_provide_background">Questa applicazione può agire come un quadrante personalizzato.</string>
    <string name="perm_label_secure_adb_confirmation">Confermare connessioni sicure ADB</string>
    <string name="perm_description_secure_adb_confirmation">Questa applicazione può confermare le connessioni ADB sicure.</string>
    <string name="perm_label_install_wearable_packages">installare applicazioni</string>
    <string name="perm_description_install_wearable_packages">Questa applicazione può installare applicazioni per dispositivi indossabili.</string>
    <string name="perm_label_set_watch_face_privileged">Set quadrante, privilegiata</string>
    <string name="perm_description_set_watch_face_privileged">Questa applicazione può impostare il quadrante senza conferma.</string>
    <string name="open">Apri</string>
    <string name="open_on_phone">Aperto sul telefono</string>
    <string name="title_mute_app">Blocco app</string>
    <string name="mute_app_confirmation">Non mostrare mai le carte da questa applicazione</string>
    <string name="reply">Rispondere</string>
    <string name="dismissing">Annullo...</string>
    <string name="cue_menu_take_a_note">Prendi nota</string>
    <string name="cue_menu_take_a_note_help">bevi più acqua</string>
    <string name="cue_menu_reminder">Ricordami</string>
    <string name="cue_menu_reminder_help">per andare a correre alle 7 del mattino</string>
    <string name="cue_menu_show_steps">Mostra i miei passi</string>
    <string name="cue_menu_track_bike_ride">Inizia un giro in bicicletta</string>
    <string name="cue_menu_track_run">Inizia una corsa</string>
    <string name="cue_menu_track_workout">Avviare un allenamento</string>
    <string name="cue_menu_show_heart_rate">Mostrami la frequenza cardiaca</string>
    <string name="cue_menu_make_request">Fare una richiesta</string>
    <string name="cue_menu_text">Invia un testo</string>
    <string name="cue_menu_text_help_male1">Jim, in giro?</string>
    <string name="cue_menu_text_help_male2">Jim, ci vediamo più tardi</string>
    <string name="cue_menu_text_help_female1">ad Eva, in giro?</string>
    <string name="cue_menu_text_help_female2">ad Eva, ci vediamo più tardi</string>
    <string name="cue_menu_navigate">Navigare</string>
    <string name="cue_menu_navigate_help">ad una stazione di servizio vicina</string>
    <string name="cue_menu_hangout">Passare il tempo</string>
    <string name="cue_menu_hangout_help">con Gus e dire ciao</string>
    <string name="cue_menu_email">E-mail</string>
    <string name="cue_menu_email_help_male1">Jim, sei libero Venerdì?</string>
    <string name="cue_menu_email_help_fmale1">Eva, sei libera Venerdì?</string>
    <string name="cue_menu_play">Suonare</string>
    <string name="play_music_help1">di Flying Lotus</string>
    <string name="play_music_help2">di Boards of Canada</string>
    <string name="play_music_help3">di Brian Eno</string>
    <string name="play_music_help4">di Grizzly Bear</string>
    <string name="cue_menu_alarm">Impostare un allarme</string>
    <string name="cue_menu_alarm_help1">per le 6 di questa sera</string>
    <string name="cue_menu_alarm_help2">per 3 ore da ora</string>
    <string name="cue_menu_alarm_help3">per 07:00</string>
    <string name="cue_menu_show_alarms">Mostra allarmi</string>
    <string name="cue_menu_taxi">Chiamare un auto</string>
    <string name="cue_menu_timer">Impostare un timer</string>
    <string name="cue_menu_stopwatch">Avviare il cronometro</string>
    <string name="cue_menu_agenda">Calendario</string>
    <string name="cue_menu_agenda_help">per oggi</string>
    <string name="cue_menu_settings">Impostazioni</string>
    <string name="cue_menu_bug_report">Bug report</string>
    <string name="cue_menu_apps">Inizio</string>
    <string name="cue_launch_error">Spiacenti, Google non può farlo ora.</string>
    <string name="voice_action_edit">Modifica</string>
    <string name="voice_action_save">Salva</string>
    <string name="voice_action_saving">Salvataggio in corso...</string>
    <string name="voice_action_navigate">Naviga</string>
    <string name="voice_action_navigating">Navigazione ...</string>
    <string name="voice_action_open">Apri</string>
    <string name="voice_action_opening">Apertura…</string>
    <string name="voice_action_contact_upload_needed">Per completare questa operazione, attivare il riconoscimento dei contatti sul telefono</string>
    <string name="voice_action_sending">Invio in corso…</string>
    <string name="voice_action_send">Invia</string>
    <string name="voice_action_calling">Chiamando...</string>
    <string name="voice_action_call">Chiama</string>
    <string name="voice_action_setting">Impostazioni...</string>
    <string name="voice_action_set">Imposta</string>
    <string name="voice_action_email_title">E-mail</string>
    <string name="voice_action_navigate_title_mode_unknown">Navigare</string>
    <string name="voice_action_navigate_title_mode_bike">Naviga (bicicletta)</string>
    <string name="voice_action_navigate_title_mode_drive">Naviga (guida)</string>
    <string name="voice_action_navigate_title_mode_public_transportation">Navigate (trasporto pubblico)</string>
    <string name="voice_action_navigate_title_mode_walk">Naviga (a piedi)</string>
    <string name="voice_action_navigate_mode_bike">Bicicletta</string>
    <string name="voice_action_navigate_mode_drive">Guida</string>
    <string name="voice_action_navigate_mode_walk">Passeggio</string>
    <string name="voice_action_note_title">Annotazioni</string>
    <string name="voice_action_call_title">Chiama</string>
    <string name="voice_action_set_reminder_title">Impostare Promemoria</string>
    <string name="voice_action_alarm_title">Allarme</string>
    <string name="voice_action_timer_title">Timer</string>
    <string name="voice_action_sms_title">SMS</string>
    <string name="voice_action_remote_app_title">Apri app</string>
    <string name="voice_action_play_music_title">Riproduzione di musica sul telefono</string>
    <string name="voice_action_field_destination_description">Destinazione</string>
    <string name="voice_action_field_destination_address">Indirizzo</string>
    <string name="voice_action_field_message">Messaggio</string>
    <string name="voice_action_field_to">A</string>
    <string name="voice_action_field_when">Quando</string>
    <string name="voice_action_field_label">Etichetta</string>
    <string name="voice_action_field_duration">Durata</string>
    <string name="voice_action_field_reminder">Promemoria</string>
    <string name="voice_action_field_ask_what">Di cosa?</string>
    <string name="voice_action_field_ask_when">Quando?</string>
    <string name="voice_action_field_ask_to_whom">A chi?</string>
    <string name="voice_action_field_ask_which_one">Quale?</string>
    <string name="voice_action_field_ask_message">Messaggio</string>
    <string name="voice_action_field_no_match">"Non ho capito"</string>
    <string name="voice_action_field_ask_note">Nota?</string>
    <string name="note_creation_success">Nota creata</string>
    <string name="voice_action_done">Fatto</string>
    <string name="voice_action_go_to_phone">Vai a telefono</string>
    <string name="voice_action_remote_error">"Siamo spiacenti, che non ha funzionato. Riprova."</string>
    <string name="voice_action_remote_unkown">Prova di nuovo sul telefono.</string>
    <string name="voice_action_remote_disambig">Aprire il telefono per selezionare quale applicazione utilizzare per questa azione da ora in poi.</string>
    <string name="voice_action_remote_favorite">"Scegliere un applicazione preferita per l\'esecuzione di questa azione sul telefono."</string>
    <string name="voice_action_error_completing_title">Problema per completare la tua azione</string>
    <string name="voice_action_error_completing_text">Aprire il telefono e riprova</string>
    <string name="contact_confirmation_format">%1$s (%2$s)</string>
    <string name="reminder_creation_success">Promemoria aggiunto</string>
    <string name="voice_action_cancel">Annulla</string>
    <string name="navigation_success">Navigazione iniziata</string>
    <string name="sms_success">Testo inviato</string>
    <string name="email_success">Email inviata</string>
    <string name="call_success">Inizio della chiamata sul telefono</string>
    <string name="open_remote_app_success">Aperto dal telefono</string>
    <string name="voice_action_reminder_field">Promemoria?</string>
    <string name="alarm_setting_success">Allarme creato</string>
    <string name="timer_setting_success">Timer avviato</string>
    <string name="reminder_at_home">A casa</string>
    <string name="reminder_at_work">Al lavoro</string>
    <string name="disambiguation_app_to_complete">Completa l\'azione con</string>
    <string name="sent_via_voice">Inviato via voce</string>
    <string name="speak_now">Parla ora</string>
    <string name="speak_now_help">"Parlare ora o scorrere verso l\'alto per ulteriore"</string>
    <string name="contact_no_phone_number">Nessun numero di telefono per questo contatto</string>
    <string name="contact_no_email">Nessun indirizzo e-mail per il contatto</string>
    <string name="no_match">Non ho capito</string>
    <string name="network_error">Impossibile raggiungere Google in questo momento.</string>
    <string name="server_error">Impossibile raggiungere Google in questo momento.</string>
    <string name="audio_error">Impossibile aprire il microfono.</string>
    <string name="null_result_error">La ricerca non ha prodotto risultati in nessun documento</string>
    <string name="no_answer_error">"%s 
    
    Spiacenti, Google non può aiutare in questo"</string>
    <string name="no_companion_error">"Non è possibile connettersi al dispositivo accoppiato."</string>
    <string name="gsa_update_needed">Apri Google Play sul tuo telefono o tablet e aggiornare l\'applicazione Ricerca Google.</string>
    <string name="gsa_install_needed">Apri Google Play sul tuo telefono o tablet e installare l\'applicazione Ricerca Google."</string>
    <string name="companion_reinstall_required">Re-installare Android Wear sul tuo telefono o tablet.</string>
    <string name="cant_connect_to_companion">Impossibile connettersi al telefono</string>
    <string name="no_connection">Nessuna connessione</string>
    <string name="search_local_data_attribution_prefix">Schede di attività commerciali i dati forniti da</string>
    <string name="search_local_data_attribution">Schede di attività commerciali i dati forniti da %s</string>
    <string name="search_disclaimer">Disclaimer</string>
    <string name="search_sources_include">Fonti includono: %s</string>
    <string name="search_dictionary_pronunciation">/%s/</string>
    <string name="search_dictionary_number">%d.</string>
    <string name="search_map_address_join">%1$s, %2$s</string>
    <string name="search_porky_pig_entity_attribute">%1$s, %2$s</string>
    <string name="search_temperature_in_celsius">%s°C</string>
    <string name="search_temperature_in_fahrenheit">%s°F</string>
    <string name="search_temperature_no_units">%s°</string>
    <string name="search_wind_in_mph">%smph</string>
    <string name="search_wind_in_kph">%skph</string>
    <string name="search_precipitation_percent">%s%%</string>
    <string name="search_calculator_left">%s =</string>
    <string name="search_currency_left">%s uguale</string>
    <string name="search_translation_title">\" %1$s \" in %2$s</string>
    <string name="search_when_is_start">%s inizia</string>
    <string name="search_when_is_end">e finisce</string>
    <string name="search_when_is_start_evening">%s ha inizio la sera del</string>
    <string name="search_when_is_end_evening">e finisce la sera del</string>
    <string name="search_call">Chiama</string>
    <string name="stock_last_update" formatted="false">Aggionato: %s %s</string>
    <string name="local_closed">Chiuso</string>
    <string name="monday">Lunedì</string>
    <string name="tuesday">Martedì</string>
    <string name="wednesday">Mercoledì</string>
    <string name="thursday">Giovedì</string>
    <string name="friday">Venerdì</string>
    <string name="saturday">Sabato</string>
    <string name="sunday">Domenica</string>
    <string name="search_flight_departure_location">Partenza %s</string>
    <string name="search_flight_arrival_location">Arrivo %s</string>
    <string name="search_flight_originally_scheduled_time">(Programmato %s )</string>
    <string name="search_flight_terminal_gate">Terminal %1$s , Gate %2$s</string>
    <string name="search_flight_name">%1$s %2$s</string>
    <string name="now_final_score_extra_periods_with_date">Finale/%1$d , %2$s</string>
    <string name="now_final_score_overtime_with_date">Finale OT, %1$s</string>
    <string name="now_final_score_shootout_with_date">Finale SO, %1$s</string>
    <string name="now_final_score_with_date">Finale, %1$s</string>
    <string name="now_current_inning">Inning %1$d</string>
    <string name="now_first_abbreviated">1°</string>
    <string name="now_second_abbreviated">2°</string>
    <string name="now_third_abbreviated">3°</string>
    <string name="now_fourth_abbreviated">4°</string>
    <string name="now_first_period">Primo periodo</string>
    <string name="now_second_period">Secondo periodo</string>
    <string name="now_third_period">Terzo periodo</string>
    <string name="now_first_half">Prima metà</string>
    <string name="now_second_half">Seconda metà</string>
    <string name="now_current_period">Periodo %1$d</string>
    <string name="now_sports_in_progress">%1$s, %2$s:%3$s</string>
    <string name="now_overtime">Straordinario</string>
    <string name="now_tomorrow_at_time">Domani alle %1$s</string>
    <string name="now_today_at_time">Oggi alle %1$s</string>
    <string name="now_yesterday_at_time">Ieri a %1$s</string>
    <string name="now_date_at_time">%1$s a %2$s</string>
    <string name="tilt_detector_notification_title">Tilt servizio di rilevatore in esecuzione</string>
    <string name="unknown_caller">Contatto sconosciuto</string>
    <string name="incoming_call">Chiamata ricevuta</string>
    <string name="incoming_call_sending">Invio in corso…</string>
    <string name="av_next">Successivo</string>
    <string name="av_previous">Precedente</string>
    <string name="av_thumbs_up">Pollice su</string>
    <string name="av_thumbs_down">Pollice giù</string>
    <string name="av_volume_up">Volume su</string>
    <string name="av_volume_down">Volume giù</string>
    <string name="voice_action_alarm_time_field">Tempo allarme?</string>
    <string name="default_watchface_name">Semplice</string>
    <string name="watchface_picker_more">Altri prodotti</string>
    <string name="watchface_picker_recent">Recente</string>
    <string name="watchface_picker_all">Tutti</string>
    <string name="airplane_mode">"Modalità aereo
attiva"</string>
    <string name="airplane_mode_cue_card">Modalità aereo</string>
    <string name="disconnected">Disconnesso</string>
    <string name="timed_out_state">Tempo scaduto</string>
    <string name="offline_state">Offline</string>
    <string name="no_items">Non ci sono elementi.</string>
    <string name="disambiguate_action">Disambiguare azione</string>
    <string name="status_bar_date_format">d MMM</string>
    <string name="battery_is_at">La batteria è a</string>
    <string name="battery_saver_enabled">Risparmio della batteria attivo</string>
    <string name="battery_saver_disabled">Risparmio della batteria spento</string>
    <string name="disable_battery_saver">Disattivare risparmio batteria</string>
    <string name="enable_battery_saver">Attivare risparmio batteria</string>
    <string name="storage_space_low">Spazio di archiviazione scarso</string>
    <string name="hotword_indicator">\"Ok Google\"</string>
    <string name="secure_adb_instructions_title">Consentire il debug?</string>
    <string name="secure_adb_instructions_text">Aprire il dispositivo compagno per consentire il debug.</string>
    <string name="mute">No audio</string>
    <string name="unmute">Attiva</string>
    <string name="tutorial_all_set">È tutto pronto!</string>
    <string name="tutorial_swipe_up">Scorrere verso l\'alto per iniziare.</string>
    <string name="tutorial_great">Benissimo!</string>
    <string name="tutorial_swipe_again">Prova a scorrere di nuovo.</string>
    <string name="tutorial_cancel">Annulla esercitazione</string>
    <string name="tutorial_easy">Facile, no?</string>
    <string name="tutorial_useful_cards">Carte utili visualizzati automaticamente durante il giorno.</string>
    <string name="tutorial_keep_swiping">Continua a scorrere ...</string>
    <string name="tutorial_dismiss">"È possibile rimuovere le schede quando hai finito con loro."</string>
    <string name="tutorial_swipe_dismiss">Swipe per rimuovere.</string>
    <string name="tutorial_dont_worry">"Non ti preoccupare - carte verranno mostrate di nuovo quando sono utile a voi.</string>
    <string name="tutorial_swipe_left">Swipe sinistra per i dettagli:</string>
    <string name="tutorial_swipe_left_again">E ancora per le azioni:</string>
    <string name="tutorial_got_it">Ok capito!</string>
    <string name="tutorial_touch_clock">"Toccare l\'orologio o dire, \"OK Google\""</string>
    <string name="tutorial_say_what_time">Dire, \"A che ora è il tramonto?\"</string>
    <string name="tutorial_touch_clock_what_time">Toccare un punto qualsiasi l\'orologio e dire un\'azione come, \"Mostrami i miei passi\"</string>
    <string name="tutorial_one_last_thing">Un\'ultima cosa…</string>
    <string name="tutorial_dim_lights">Per oscurare lo schermo, coprire con il palmo della mano.</string>
    <string name="tutorial_tap_to_read_more">Toccare per saperne di più</string>
    <string name="tutorial_dismiss_sync">Carte eliminate qui lo sono anche sul telefono</string>
    <string name="reminder_trigger_occasionally">Di tanto in tanto</string>
    <string name="reminder_trigger_recurring">Ricorrente</string>
    <string name="chrono_ambient_hrs_min" formatted="false">%s, %s</string>
    <string name="chrono_ambient_less_than_minute">&lt; 1 minuto</string>
    <string name="voice_action_prompt">Puoi dire…</string>
    <string name="example_query_sep">o</string>
    <string name="example_query_note_1">Prendi nota, cerca di bere più acqua</string>
    <string name="example_query_note_2">Prendi nota, idea per un film: un uomo si innamora del suo lettore MP3</string>
    <string name="example_query_note_3">Prendi nota, ho parcheggiato l\'auto al livello 4</string>
    <string name="example_query_reminder_1">Ricordami di andare a correre alle 7</string>
    <string name="example_query_reminder_2">Ricordami di chiamare mamma quando sono a casa</string>
    <string name="example_query_reminder_3">Ricordami di comprare il latte al supermarket</string>
    <string name="example_query_sms_1">Mandare un sms a Jim, sei in giro?</string>
    <string name="example_query_sms_2">Mandare un sms a Jim, parto ora a più tardi</string>
    <string name="example_query_sms_3">Mandare un sms a Eve, sei in giro?</string>
    <string name="example_query_sms_4">Mandare un sms a Eve, parto ora a più tardi</string>
    <string name="example_query_email_1">Email a Jim, sei libero per vederci venerdì?</string>
    <string name="example_query_email_2">"Email a Eve, sarò in città questo fine settimana"</string>
    <string name="example_query_email_3">Email a Jim per augurare bona fortuna per la gara di domenica</string>
    <string name="example_query_set_alarm_1">Impostare un avviso per le 18</string>
    <string name="example_query_set_alarm_2">Impostare un avviso tra 3 ore</string>
    <string name="example_query_set_alarm_3">Impostare sveglia per le 7</string>
    <string name="example_query_navigate_1">Portami ad una stazione di servizio nelle vicinanze</string>
    <string name="example_query_navigate_2">Portami al negozio di arredamenti più vicino</string>
    <string name="example_query_navigate_3">Portami al Museo di Arte Moderna</string>
    <string name="example_query_set_timer">Imposta un timer per 10 minuti</string>
    <string name="unread_count_watchface_name">Aumenta</string>
    <string name="showtimes_for_place">repliche %s</string>
    <string name="movie_type_standard">Normale</string>
    <string name="movie_type_3D">3D</string>
    <string name="movie_type_IMAX">IMAX</string>
    <string name="movie_type_IMAX_3D">IMAX 3D</string>
    <string name="perm_label_notify_gps_activity">Avvissami di attività GPS</string>
    <string name="perm_description_notify_gps_activity">Questa app può trasmettere notifiche con sull\'attività GPS</string>
    <string name="contact_type_home">Casa</string>
    <string name="contact_type_work">Lavoro</string>
    <string name="contact_type_mobile">Cellulare</string>
    <string name="contact_type_main">Principale</string>
    <string name="power_idle">Orologio inattivo</string>
    <string name="power_unaccounted">Vario</string>
    <string name="power_overcounted">Over-counted</string>
    <string name="power_screen">Schermo</string>
    <string name="power_flashlight">Torcia</string>
    <string name="power_wifi">Wi-Fi</string>
    <string name="power_bluetooth">Bluetooth</string>
    <string name="power_cell">Cellulare in standby</string>
    <string name="power_phone">Chiamate vocali</string>
    <string name="running_process_item_user_label">Utente: %1$s</string>
    <string name="running_process_item_removed_user_label">Utente rimosso</string>
    <string name="process_kernel_label">Android OS</string>
    <string name="process_mediaserver_label">MediaServer</string>
    <string name="power_discharging_duration">%1$d%% - appros. %2$s rimasto</string>
    <string name="power_charging">%1$d%% - %2$s</string>
    <string name="power_charging_duration">%1$d%% - %2$s alla carica completa</string>
    <string name="power_charging_duration_ac">%1$d%% - %2$s alla carica completa (AC)</string>
    <string name="power_charging_duration_usb">%1$d%% - %2$s alla carica completa (USB)</string>
    <string name="power_charging_duration_wireless">%1$d%% - %2$s alla carica completa wireless</string>
    <string name="battery_info_status_unknown">Sconosciuto</string>
    <string name="battery_info_status_charging">In carica</string>
    <string name="battery_info_status_charging_ac">In ricarica (CA)</string>
    <string name="battery_info_status_charging_usb">In ricarica (USB)</string>
    <string name="battery_info_status_charging_wireless">In ricarica (Wireless)</string>
    <string name="battery_info_status_discharging">Non in ricarica</string>
    <string name="battery_info_status_not_charging">Non in ricarica</string>
    <string name="battery_info_status_full">Ricarica completata</string>
    <string name="battery_info_status_percentage">%</string>
    <string name="quick_settings_notification_title">Interruzioni</string>
    <string name="quick_settings_notifications_none">Nessuna</string>
    <string name="quick_settings_notifications_not_even_alarms">Nessuna sveglia</string>
    <string name="quick_settings_notifications_priority">Solo priorità</string>
    <string name="quick_settings_notifications_all">Mostra tutto</string>
    <string name="state_on">On</string>
    <string name="state_off">Off</string>
    <string name="quick_settings_sunlight_title">Luce del sole</string>
    <string name="theater_mode">Modalità silenziosa</string>
    <string name="theater_mode_toast_button">Per riattivare lo schermo,premere il bottone a lato</string>
    <string name="theater_mode_toast_no_button">Per riattivare lo schermo, doppio tap sullo schermo</string>
    <string name="more_on_weather_domain">Di piu %s</string>
    <string name="quick_settings_unbound">Prego prima accoppiare</string>
    <string name="batteryLevelUnit">%</string>
    <string name="watchface_custom_btn_title">Modifica</string>
    <string name="temp_unit_centigrade">℃</string>
    <string name="temp_unit_fahrenheit">°F</string>
    <string name="temp_unit_degree">°</string>
    <string name="temp_to">~</string>
    <string name="temp_to_card">/</string>
    <string name="type_to"> a </string>
    <string name="not_avalible_type">Nessun dato</string>
    <string name="not_avalible_temp">--</string>
    <string name="air_quality">Qualità dell\'aria </string>
    <string name="weather_title">Clima oggi</string>
    <string name="dot"> </string>
    <string name="air_good">Qualità dell\'aria buona</string>
    <string name="air_perfect">Qualità dell\'aria superiore</string>
    <string name="air_heavily_polluted">Inquinamento pesante</string>
    <string name="air_lightly_polluted">Inquinamento lieve</string>
    <string name="air_moderate_polluted">Inquinamento moderato</string>
    <string name="air_severely_polluted">Inquinamento serio</string>
    <string name="detailed">Dettagli meteo</string>
    <string name="fetch_failed">Non posso aggiornare le previsioni</string>
    <string name="fetch_failed_msg">Prego assicurarsi che l\'orologio sia connesso ad Amazfit App e una località valida sia selezionata.</string>
    <string name="fetch_failed_title">Non riesco ad ottenere informazioni meteo</string>
    <string name="fetching">Recupero</string>
    <string name="forecast">Previsioni meteo</string>
    <string name="forecast_today">Oggi</string>
    <string name="forecast_tomorrow">Domani</string>
    <string name="moisture">Umidità</string>
    <string name="no_aqi">Impossibile ottenere qualità dell\'aria</string>
    <string name="no_outdoor_info">Nessun dato</string>
    <string name="outdoor_info_notsuit">Non adatto per lo sport</string>
    <string name="outdoor_info_suit">Adatto per lo sport</string>
    <string name="uv">Raggi UV</string>
    <string name="weather">Clima</string>
    <string name="weather_warning">Pre-allerta</string>
    <string name="wind_strength">Forza del vento</string>
    <string name="date_time_format">dd-MM</string>
    <string name="weather_warning_level_blue">Blu</string>
    <string name="weather_warning_level_orange">Arancione</string>
    <string name="weather_warning_level_red">Rosso</string>
    <string name="weather_warning_level_yellow">Giallo</string>
    <string name="weather_warning_level_def">Avvisi</string>
    <string name="weather_warning_level_white">Bianco</string>
    <string name="weather_warning_level_black">Nero</string>
    <string name="weather_warning_typhoon">Tifone</string>
    <string name="weather_warning_rainstorm">Temporale</string>
    <string name="weather_warning_cold">Ondata di freddo</string>
    <string name="weather_warning_gale">Burrasca</string>
    <string name="weather_warning_sandstorm">Tempesta di sabbia</string>
    <string name="weather_warning_temperature">Alte temperature</string>
    <string name="weather_warning_drought">Siccità</string>
    <string name="weather_warning_thunder">Tuoni e fulmini</string>
    <string name="weather_warning_hail">Grandine</string>
    <string name="weather_warning_frost">Gelo</string>
    <string name="weather_warning_fog">Nebbia</string>
    <string name="weather_warning_smog">Smog</string>
    <string name="weather_warning_ice">Strade ghiacciate</string>
    <string name="weather_warning_snowstorm">Tempesta di neve</string>
    <string name="data_check_log">" +------------------------+▂▃▄▅▆▇█▉  Errore verifica dati meteo!     %1$s▉█▇▆▅▄▃▂+------------------------+"</string>
    <string name="data_checkfail_json">Errore formato JSON</string>
    <string name="average_text">Media</string>
    <string name="menu_item_high_light_scale_factor">0,5</string>
    <string name="picker_default_positive_text">Conferma</string>
    <string name="picker_default_nagetive_text">Disattivato</string>
    <string name="no_heartrate_data_hint">FC non rilevata</string>
    <string name="no_altitude_hint">Altitudine non rilevata</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Impostazioni</string>
    <string name="sport_music_settings">Sport Music</string>
    <string name="widget_currentstep_title">Centro dati</string>
    <string name="widget_currentstep_activities">Passi odierni</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Dormito la scorsa notte</string>
    <string name="widget_currentstep_sleep_no">Nessun dato sul sonno</string>
    <string name="widget_currentstep_activity_no">Nessun esercizio oggi?</string>
</resources>
